{% extends 'base.html' %}
{% block title %}
Adm - Home
{% endblock  %}
{% block functions%}
{% endblock%}
{% block body %}

<section class="container col-6">
    <br>
    <h2>Panel de administracion</h2>
    <h4>Ventas de vendedores</h4>
    <br>
    {%for message in messages %}
        <p>{{message}}</p>
    {% endfor %}
    
    <form method="post">
        {% csrf_token %}
        <table class="col-12 table table-bordered table-striped">
            <thead >
                <tr>
                    <th>Nombre</th>
                    <th>Usuario</th>
                    <th>Tienda asignada</th>
                    <th>Ver</th>
                </tr>
            </thead>  
            <tbody>
                {% for vendedor in vendedores %}
                <tr name="id_vendedor" value="{{vendedor.id}}">
                    <td>{{vendedor.nombre}}</td>
                    <td>{{vendedor.nombre_usuario}}</td>
                    <td>{{vendedor.tienda_asignada.nombre}}</td>
                    <td><button type="submit" class="btn btn-success" name="event" value="ver-{{vendedor.id}}">+</button></td>
                </tr>
                {% endfor %}
            </tbody>  
        </table>
        <br>
    </form>
    <a href="{% url 'administracion:home' %}" class="btn btn-warning">Regresar</a>




</section>
{% endblock  %}
